Bug 1012799 - camel-service QS does not produce advertised output
camel-service QS does not produce advertised output
Status: MODIFIED
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Examples (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Douglas Palmer
Matej Melko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-27 03:27 EDT by Jiri Pechanec
Modified: 2015-11-02 03:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The camel-service quick start runs correctly but does not produce any output. This is inconsistent with what is stated in the quick start's ReadMe file and may confuse users.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-2369 Major Resolved Update Readme files to describe execution on Wildfly and Karaf 2014-10-24 13:09:15 EDT

  None (edit)
Description Jiri Pechanec 2013-09-27 03:27:15 EDT
Follow instructions in Readme.md. The test execution passes but no output is generated as hinted in the instructions.

Note You need to log in before you can comment on or make changes to this bug.